/* Class = "NSWindow"; title = "SSH Tunnel Query"; ObjectID = "367"; */
"SSH Tunnel Query" = "SSH Tunnel Query";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "459"; */
"Yes" = "はい";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "461"; */
"No" = "いいえ";

/* Class = "NSWindow"; title = "SSH Tunnel Password Query"; ObjectID = "468"; */
"SSH Tunnel Password Query" = "SSH トンネルパスワードクエリ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "478"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "479"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "490"; */
"Password:" = "パスワード:";

/* Class = "NSButtonCell"; title = "Remember password in my keychain"; ObjectID = "492"; */
"Remember password in my keychain" = "キーチェーンにパスワードを保存する";

